Uploaded image for project: 'Openfire'
  1. Openfire
  2. OF-1934

OpenJDK 13 not properly detected on Ubuntu

    XMLWordPrintable

    Details

    • Type: Bug
    • Status: Open
    • Priority: Major
    • Resolution: Unresolved
    • Affects Version/s: 4.4.4
    • Fix Version/s: None
    • Component/s: Installer
    • Labels:
      None

      Description

      Verify that OpenJDK-13 can be used for Openfire on Ubuntu

        Attachments

          Activity

            People

            Assignee:
            akrherz Daryl Herzmann
            Reporter:
            akrherz Daryl Herzmann
            Votes:
            0 Vote for this issue
            Watchers:
            3 Start watching this issue

              Dates

              Created:
              Updated: